<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">Conversor</text>
      <target FeatureID="-1" href="CNV_HLP_MAIN_STATE.html">Converter unidades</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">conversão de moeda</text>
      <target FeatureID="-1" href="CNV_HLP_MAIN_STATE.html">Converter unidades</target>
      <target FeatureID="-1" href="CNV_HLP_RATES.html">Definições de moeda</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">taxas de câmbio</text>
      <target FeatureID="-1" href="CNV_HLP_RATES.html">Definições de moeda</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">moeda base</text>
      <target FeatureID="-1" href="CNV_HLP_RATES.html">Definições de moeda</target>
   </keywords>
</keywords>